Quassel IRC - Bug #790

Topic Line no longer stays with the window after moving it.
08/30/2009 03:26 AM - Daegalus

Status: Rejected Start date: 08/30/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.3.0.x 0S: Any
Description

The Topic Line seems to have gone rogue and no longer stays within the window or locks to the window. | can move the window
around and it stays wherever it is. This happened when [ tried to move it around in an unlocked layout.

Also, maybe this isn't fully implemented, but the settings.qgss file has a lot more color options than what is available currently in the
options dialog. But you guys are just moving to the new style engine, so | guess you just haven't gotten around to it. Having joins and
parts the same color is confusing.

This is on Windows 7 RTM with 0.5.1rc+7 from the git repository. (latest one as of this post).

Screenshot is attached.

History

#1 - 05/02/2010 03:56 AM - EgS
- Status changed from New to Rejected

- Version changed from 0.5-pre to 0.3.0.x

That is the normal behavior if a docked widget is undocked from the main window.
Easiest way to redock: double click on the handler bars on the left side of the topic widget.

#2 - 05/02/2010 03:59 AM - Daegalus

At the time, that wasn't working and it wasn't redocking, but now its a moot point since it was fixed with just normal updates. Thanks.
